body {
    font-family: futura-pt,Arial,Helvetica,sans-serif;
    font-weight:300;
    font-size: 18px;
    line-height: 1.428571429;
    color: #29353e;
    margin-bottom: 8vh;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

h1 {
    color: black;
    font-weight:bold;
}

h2 {
    color: inherit;
    font-size: 1.4em;
    font-family: futura-pt,Arial,Helvetica,sans-serif;
    display: block;
    font-weight: 500;
    line-height: 1.1;
    margin-top:10px;
    margin-bottom:10px;
}

h3 {
    color: #39b54a;
}


.GreenHeading {
    color: #7ab800;
    font-size: 24px;
}

.GreenHeadingBold {
    color: #7ab800;
    font-size: 24px;
    font-weight: bold;
}

.SmallGreenHeading {
    color: #209555;
    font-size: 20px;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7 !important;
    border-color: #2e6da4;
    margin-bottom: 20px;
    white-space: normal !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.displaynone{
    display:none;
}


.btn-default {
    background-color: #179046;
    border-color: #179046;  
}

.btn-lightgreen {
    background-color: #39B54A;
    color: #fff;
}

.btn-lightgreen:hover {
    background-color: #179046;
    color: #fff;
}

.btn-lightgreen:focus {
    background-color: #39B54A;
    color: #fff;
}

.btn-green {
    background-color: #179046;
    color: #fff;
}

.btn-green:hover {
    background-color: #0e7235;
    color: #fff;
}

.btn-green:focus {
    background-color: #179046;
    color: #fff;
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
    flex-grow: 1;
}


.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

/*add to the two shortest test types*/
.servicesButtonDiv {
    width: 92%;
    position: absolute;
    bottom: 0px;
}

@media (max-width: 991px) {
    .servicesButtonDiv {
        position:unset;
        bottom:auto;
    }
}

/*add to the two shortest columns*/
.equalColCenterBottom {
    width: 100%;
    position: absolute;
    bottom: 0px
}

@media (max-width: 767px) {
    .equalColCenterBottom {
        position: unset;
        bottom: auto;
    }
    .autoMargin {
        margin-left: auto;
        margin-right: auto;
    }
}


/*.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

    .row-eq-height  [class*='col-'] {
        flex-direction: column;
    }*/




#banner {
    padding: 10px;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
    position: relative;
    display: block;
    height: 146px;
}

.form-control-aslabel {
    display: block;
    width: 100%;
}

.btn-table {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
    user-select: none;
}

.btn-review {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.428571429;
    border-radius: 4px;
    user-select: none;
}

.btn-review:active, .btn-table:active {
    outline: 0;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-review:hover, .btn-table:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.navActive {
    color:red !important;
}
.btn-review.active.focus, .btn-review.active:focus, .btn-review.active:hover, .btn-review:active.focus, .btn-review:active:focus, .btn-review:active:hover, .open > .btn-review.dropdown-toggle.focus, .open > .btn-review.dropdown-toggle:focus, .open > .btn-review.dropdown-toggle:hover, btn-table.active.focus, .btn-table.active:focus, .btn-table.active:hover, .btn-table:active.focus, .btn-table:active:focus, .btn-table:active:hover, .open > .btn-table.dropdown-toggle.focus, .open > .btn-table.dropdown-toggle:focus, .open > .btn-table.dropdown-toggle:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-review:focus, .btn-table:focus {
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

.btn-default:hover {
    background-color: #007934;
    border-color: #007934;
}

.table-hover > tbody > tr:hover {
    background-color: #007934;
    color: white;
}

.DeleteButton {
    float: right;
    border-radius: 15px;
    padding: 2px 4px 0px 4px;
    vertical-align:middle !important;
}

a.DeleteButton{
    background-color: buttonface;
    color: black;
}

.DeleteButton:hover {
    background-color: #ff4c4c !important;
    color: white !important;
}

.sectionTitle{
    padding: 10px;
    margin-bottom:30px;
    text-align: center;
    background-color:#f3f4f5;
    vertical-align: central;
}
.sperator {
    height: 60px;
    color: #fff;
    background-color: #39b54a;
    padding: 0px;
    margin-top: 20px;
}

#samplingRows {
    padding:8px;
}

#samplingPlans td {
    vertical-align: middle;
}

.formField {
    padding-top: 10px;
}

.tests_table th.first {
    text-align: left;
}

.dataCell{
    border-right:thin dashed black;
}

td.field-col {
    font-size: 16pt;
    text-align: center;
    padding-top: 10px;
}

.tests_table .code-col {
    width: 100px;
}

.tests_table .barcode-col {
    width: 200px;
}

.tests_table .sample-col {
    width: 200px;
}

.tests_table .field-col {
    width: 100px;
    font-size: 75%;
}

.tests_table .extras-col {
    width: 3000px;
    padding: 0;
}

.internal-banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 400px;
    color: #262a3c;
    text-align: left;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.internal-banner__title {
    line-height: 1;
    margin: 10px 0px 5px 0px;
    color: #262a3c;
    font-weight: bold;
    letter-spacing: 2px;
}


@media (min-width: 540px) {
    .internal-banner__title {
        font-size: 60px;
    }
}

.ProcessStep {
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .ProcessStep {
        display: block;
        align-items: unset;
    }
}

@media (min-width: 767px) {
    .location, .contact-block {
        padding-bottom: 10px !important;
    }
}

@media (min-width: 0px) {
    .location, .contact-block {
        padding-bottom: 10px !important;
    }
}

@media (min-width: 767px) {
    .sideMenu {
        padding-top: 20px !important;
    }
}

@media (min-width: 0px) {
    .sideMenu {
        padding-top: 20px !important;
    }
}

@media (min-width:992px) {
    .leftMargin15 {
        margin-left:15px;
    }

}

#email {
    background: #262a3c;
    background-size: 50%;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
}

.newsletterSubmit, .newsletterTextField {
    background-color: white;
    border-radius: 5px;
    color: black;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 18px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: black;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: black;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: black;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: black;
}

.sideMenu {
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-image: none;
    font-size: 18px;
}

.sideMenu li {
    padding: 22px;
    padding-right: 2em;
    line-height: 1.6em;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}

.sideMenu li a {
    color: #a6a4a4;
    line-height: 18px;
}

.firstSideMenu {
    border-bottom: none !important;
    background-color: #f3f4f5;
    color: #136936 !important;
}

.sideMenu > li > a:hover,
.SideMenu > li > a:focus {
    text-decoration-line: underline;
    color: #136936;
}

.sideMenu .active a, .sideMenu a.active {
    color: #29353e;
}

.allContent {
    margin-top: 30px !important;
    margin: 0 auto;
}


.center-block {
    float: none !important
}

.sideMenu li a:after {
    content: '>';
    line-height: 1.6em;
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -0.8em;
}

.active a:after {
    content: none !important;
}

.footer {
    position: relative;
    font-size: 15px !important;
    padding-top: 4em;
    padding-bottom: 8em;
    line-height: 1;
    z-index: 200;
    color: #969798;
}

.footer__link-list li a {
    color: #969798;
    font-size: 15px;
}

.footer__top {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 959px) {
    .footer__top {
        flex-direction: column;
        align-items: center;
    }
}

.footer__aside {
    flex-shrink: 0;
    flex-grow: 0;
    width: 16em;
    margin-bottom: 4em;
}

.footer__logo {
    margin-bottom: 2em;
}

.footer__social-media {
    margin-bottom: 2em;
}

.footer__social-media a:not(:last-child) {
    margin-right: 0.5em;
}

.footer__legal {
    font-size: 12px;
}

.footer__links {
    display: flex;
}

@media (max-width: 639px) {
    .footer__links {
        flex-direction: column;
        align-items: center;
    }
}

@media (min-width: 640px) and (max-width: 959px) {
    .footer__links {
        justify-content: space-between;
    }
}

@media (max-width: 959px) {
    .footer__links {
        width: 100%;
    }
}

.footer__link-list {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 2em;
}

.footer__link-list li {
    margin-bottom: 1.25em;
}

.footer__link-list li:first-child a {
    color: #29353E;
}

.footer__contact {
    border-top: 1px solid #E1E2E3;
    padding-top: 2em;
    margin-top: 2em;
}

.contact__details ul li a, .footer__legal a {
    color: #969798;
}

.contact__details h4 {
    font-size: 1em;
    margin: 1.33em 0;
    display: block;
    font-weight: bold;
}

.contact__details a:hover {
    color: #179046;
    text-decoration: underline;
}

.contact__details h4 {
    margin-top: 0;
    margin-bottom: 1em;
}

.contact__details ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 2em;
    list-style: none;
}

.contact__details ul li {
    margin-bottom: 1.25em;
}

.contact__details ul li:first-child {
    color: #39b54A;
}

footer a:hover {
    color: #179046;
    text-decoration: underline;
}

.alignRight .col-md-2 {
    text-align: right;
}

.rightAlign {
    text-align: right;
}

/*style for the label next to a radio button input*/
input[type=radio] + label {
    font-weight: normal;
    position: relative;
    top: -1px;
}

.carousel-indicators li {
    display: inline-block !important;
    width: 10px !important;
    height: 10px !important;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255,255,255, 0.4);
    border-radius: 255px !important;
    border: none;
}

.carousel-indicators .active {
    width: 10px !important;
    height: 10px !important;
    margin: 1px !important;
    background-color: #fff !important;
}
@media (max-width: 768px) {
    #imgRightEdgeSmall {
    }
    #imgRightEdge{
        display:none;
    }
}

@media (min-width: 769px) {
    #imgRightEdgeSmall {
        display:none;
    }
}

/*TESTIMONIAL CAROUSEL */
.testimonial-carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.testimonial-carousel-indicators li {
    display: inline-block;
    width:20px !important;
    height:20px !important;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 255px !important;
}

.testimonial-carousel-indicators .active {
    margin: 0;
    width: 20px !important;
    height:20px !important;
    background-color: #fff;
}

@media (min-width: 768px) {
    #dvTestimonialIndicators {
        display: none !important;
    }
}

@media (max-width: 767px) {
    #dvTestimonialsArrows {
        display: none !important;
    }
}


#intro  {
    font-size: 35px;
    font-weight: normal;
    line-height:1.3;
}

.headingBold {
    font-weight: 700;
    font-style: normal;
    font-size: 32px;
    color: #333333;
    padding-bottom: 20px;
}

.headingBoldNoPadding {
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    color: #333333;
}

.headingSmall {
    font-weight: bold;
    font-style: normal;
    font-size: 24px;
    font-weight: 700;
}

.headingSmallNotBold {
    font-style: normal;
    font-size: 24px;
    font-weight: 400;
}

.GreyBackground {
    background-color: #ebeced !important;
    padding: 15px;
}

@media (max-width: 767px) {
    #dvSocialMedia {
        display:none;
    }
    #LatestNewsText{
        display:none;
    }
    #dvLatestNews{
        text-align:center;
    }
    #btnReadMoreSmall{
        display:inline-block;
    }
    .btnReadMoreHome {
        display: none !important;
    }
    #dvWorkingWithApal{
        text-align:center;
    }
    .dvRightAlignBigCenterSmall {
        text-align: center;
    }
    .centerSmall {
        text-align: center !important;
    }
}

@media (min-width: 768px) {
    .dvRightAlignBigCenterSmall {
        text-align: right !important;
    }
    #btnReadMoreSmall {
        display: none;
    }
}

.greenText {
    color: #7ab800;
}

.greenBackgroud {
    background-color: #7ab800;
}

.lightGreenBackground {
    background-color: #cede45;
}

.pageFooter{
    color:black;
    font-size:24pt;
    line-height:24pt;
}

.pageFooter ul {
    list-style-type: none;
    padding-left:0px;
}

.pageFooter h4{
    font-weight:bold;
}

.darkBlueBackground {
    background-color: #262a3c;
}

.btnDarkBlue {
    background-color: #262a3c;
    color:white;
    font-size:18px;
}

.btnDarkBlue:hover {
    border-color: black;
    background-color: #14161f;
    color:white;
}

.btnDarkBlueOutline {
    color: #262a3c;
    background-color: #fff;
    border-color: #262a3c;
    border-width:2px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
    user-select: none;
    font-size: 18px;
}

.btnDarkBlueOutline:hover {
    color: white;
    background-color: #262a3c;
}

.btnGreyDarkBlueOutline {
    color: black;
    background-color: #F2F2F2;
    border-color: #262a3c;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
    user-select: none;
    font-size: 18px;
}

.btnGreyDarkBlueOutline:hover {
    color: #F2F2F2;
    background-color: #262a3c;
}

.btnLightGreenWithBorder {
    color: black;
    background-color: #cede45;
    border-color: #262a3c;
}

.btnLightGreenWithBorder:hover {
    color: #cede45;
    background-color: #262a3c;
    border-color: #262a3c;
}

.btnLightGreyWithBorder {
    color: black;
    background-color: #F2F2F2;
    border-color: #262a3c;
}

.btnLightGreyWithBorder:hover {
    color: #F2F2F2;
    background-color: #262a3c;
    border-color: #262a3c;
}



.btnGreen {
    background-color: #7ab800;
    color: white;
}

.btnGreen:hover {
    color: white;
    background-color: #669900;
    border-color: #446600;
}

.btnWhite {
    background-color: white;
}

.blackLinkList li a {
    color: black;
}

.blackLinkList li a:hover {
    text-decoration:underline;
}

.blackLink a {
    color: black;
}

.blackLink a:hover {
    text-decoration: underline;
}

.blackInTextLink{
    color:black;
    text-decoration:underline;
}

.blackInTextLink:hover {
    color: black;
}


.GreenDotPointList {
    list-style-type: none;
}

.GreenDotPointList ol {
    margin-left: 1.5em;
}

.GreenDotPointList li {
    padding-left: 0.8em;
    text-indent: -.7em;
}

.GreenDotPointList li::before {
    content: "•";
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -1.3em;
    top: .05em;
    color: #669900;
    font-weight: 500
}

.GreenOrderedList {
    list-style-type: none;
}

.GreenOrderedList ol {
    margin-left: 1.5em;
}

.GreenOrderedList li {
    counter-increment: count-me;
    padding-left: 0.8em;
    text-indent: -.7em;
}

.GreenOrderedList li::before {
    content: "." counter(count-me);
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -1.3em;
    top: .05em;
    color: #669900;
    direction: rtl;
    text-align: right;
    font-weight:500
}

.btn-blackOutline:active {
    outline: 0;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-blackOutline:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-blackOutline.active.focus, .btn-blackOutline.active:focus, .btn-blackOutline.active:hover, .btn-blackOutline:active.focus, .btn-blackOutline:active:focus, .btn-blackOutline:active:hover, .open > .btn-blackOutline.dropdown-toggle.focus, .open > .btn-blackOutline.dropdown-toggle:focus, .open > .btn-blackOutline.dropdown-toggle:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-blackOutline:focus {
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

.btn-greenOutline {
    color: #0e7235;
    background-color: #fff;
    border-color: #0e7235;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 4px;
    user-select: none;
}

.btn-greenOutline:active {
    outline: 0;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    color: white;
    background-color: #179046;
    border-color: white;
}

.btn-greenOutline:hover {
    color: white;
    background-color: #179046;
    border-color: white;
}

.btn-greenOutline.active.focus, .btn-blackOutline.active:focus, .btn-blackOutline.active:hover, .btn-blackOutline:active.focus, .btn-blackOutline:active:focus, .btn-blackOutline:active:hover, .open > .btn-blackOutline.dropdown-toggle.focus, .open > .btn-blackOutline.dropdown-toggle:focus, .open > .btn-blackOutline.dropdown-toggle:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-greenOutline:focus {
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px;
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

.headingbold18 {
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
}

.headingItalics18 {
    font-style: italic;
    font-size: 18px;
}

.imgProjectLogo {
    width: 100%;
    max-width: 200px;
}

.IconLarge {
    width: 100%;
    max-width: 100px;
}


.IconSmall {
    width: 100%;
    max-width: 100px;
    max-height: 100px;
    height:auto;
    margin-bottom:15px;

}

.PDFIcon {
    float: left;
    width: 50px;
    margin-right: 30px;
}

@media (max-width:767px){
    .PDFIcon {
        float: none;
    }
}

.OurProcessStepContainer {
    position: relative;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 28px;
}


@media(max-width:767px){
    .OurProcessStepContainer > img {
        width: 100% !important;
    }
    .OurProcessStepContainer{
        padding:15px;
    }

    .OurProcessStepNumber {
        padding-right: 0% !important
    }

    .OurProcessArrow {
        display: none !important;
    }
    .OurProcessArrowSmall {
        display:block !important;
    }
    .OurProcessStepDetail {
    padding-right: 0% !important;
    }
}

.OurProcessStepContainer > img {
    width: 70%;
    display: inline-block;
    max-width:300px;
}
.OurProcessStepContainer  {
   text-align:center
}

.OurProcessStepNumber {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    padding-right: 20%
}

.OurProcessArrow {
    display: inline-block;
    color: #262a3c;
    font-weight: bold;
}

.OurProcessArrowSmall {
    color: #262a3c;
    font-weight: bold;
    font-size: 28px;
    display:none;
}

.imgCenterParent {
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.OurProcessStepDetail {
    padding-right: 22%;
}

.imgWhiteBackgroundCenter {
    background-color: white;
    min-height:175px;
    text-align:center;
    vertical-align:central;
}

.projectRow {
    padding-bottom: 30px !important;
}

.GreenLink {
    color: #7ab800;
}

.GreenLink:hover {
    color: #7ab800;
}

.CarouselSlideText {
    padding-top: 15vh;
}

#homeTestimonial {
    background-image: url('/images/testimonial-bg.jpg');
    background-position-y: top;
    background-position-x: 40%;
    background-size: cover;
    height: 465px;
}

#homeTestimonialText {
    color: white !important;
    font-size: 20px;
    margin: 10px;
    margin-top: 100px;
    padding: 20px;
}

@media (max-width: 767px) {
    #homeTestimonial {
        background-color: #136936;
        background-image: none;
        font-size: 18px;
        left: 0px;
        top: 0px;
        height: 350px;
    }
}

#facebookModule {
    height: 370px;
    width: 100%;
    margin: 20px;
    border: none;
}

#twitterFollow {
    text-align: left !important;
}

.twitter-follow-button {
    background-color: #262a3c !important;
}

#twitterTimeline {
    text-align: left;
   
    width: 100%;
    max-width:520px;
}

.IconLinkText, .IconLinkText:hover, .IconLinkText:focus, .IconLinkText:active, .IconLinkText:visited {
    color: black !important;
}


@media (max-width: 767px){
    .CenterSmall{
        text-align:center;
    }
}

@media (min-width: 768px) {
    .RightMedium {
        text-align: right;
    }

    .serviceGridSoilBorder, .serviceGridMetalsBorder, .serviceGridCompostBorder, .serviceGridTitleBorder {
        border-right: 5px solid white;
        border-bottom: 5px solid white;
    }

    .serviceGridLimeBorder, .serviceGridFeedBorder {
        border-bottom: 5px solid white;
    }

    .serviceGridPestBorder, .serviceGridGrainBorder {
        border-right: 5px solid white;
    }

    .showSmall {
        display: none;
    }
}
@media (max-width:767px) {
    .serviceGridTitleBorder, .serviceGridSoilBorder, .serviceGridPestBorder, .serviceGridGrainBorder {
        border-right: none;
    }
    .serviceGridFeedBorder, .serviceGridGrainBorder  {
        border-right: 5px solid white;
    }
    .serviceGridPestBorder {
        border-bottom: 5px solid white;
    }

    .hideExtraSmall {
        display: none;
    }

    .showExtraSmall {
        display:block;
    }
}
    /*  left edges  */
        @media (min-width: 1201px) {
            .leftEdge {
                display: block;
                max-width: 370px;
                max-height: 1012px;
                width: auto;
                height: auto;
            }
            .paddingTop {
                padding-top:60px;
            }
        }

        @media (min-width: 769px) and (max-width:1200px) {
            .leftEdge {
                display: block;
                max-width:297px;
                max-height:991px;
                width: auto;
                height: auto;
            }
            .paddingTop {
                padding-top:50px;
            }
        }

        @media (max-width: 768px) {
            .leftEdge {
                display: block;
                max-width: 176px;
                max-height: 400px;
                width: auto;
                height: auto;
            }

            .paddingTop {
                padding-top:30px;
            }
        }


